Adding upstream version 0.5.9.
[debian/lxpanel.git] / data / ui / netstatus.glade
CommitLineData
Reading blob failed